[TENOKE]
# appid
id = 2712380 # Legends of Dragaea: Idle Dungeons

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4147040 = "Legends of Dragaea: Idle Dungeons Soundtrack"

[ACHIEVEMENTS.CanonParty]
icon = "42f83a45d3ea58b662a0168ee8f3ccc27821d3da.jpg"
icon_gray = "d73062e85ad34f2d55ed02000ae9c7b1212fd51a.jpg"
hidden = "0"

[ACHIEVEMENTS.ReadyToDive]
icon = "612c1b891e2c2e904e4584ec9afdfbf5923e4e42.jpg"
icon_gray = "6fcc5da33f2c6cbd77ab42a627b2f1725d86fc70.jpg"

[ACHIEVEMENTS.SendOff]
icon = "986421fccea81ccd33297fd070922722284b6788.jpg"
icon_gray = "7a606b0961fee4475b58c396bf99c597de199482.jpg"

[ACHIEVEMENTS.ComeBack]
icon = "a5cf53de9c49279c7fdc039dc80832d86ed396f0.jpg"
icon_gray = "ad988b49c1c5781b207b5a427450a342d477ac02.jpg"

[ACHIEVEMENTS.Pilgrimage]
icon = "8c8a8934fc55b7394c2414966bd7f9587cb770d6.jpg"
icon_gray = "a7f42ab5a8de7611390d7871f3739a9f2743bf95.jpg"

[ACHIEVEMENTS.GroundhogDungeon]
icon = "825157e396f236b5337b131d29b550769e1fa38a.jpg"
icon_gray = "a39fcabb0e4acd8e99460c1b6d873c62188d47dd.jpg"

[ACHIEVEMENTS.YoureIn]
icon = "8fe8152056293714c800b5de98e529eb4ff037b3.jpg"
icon_gray = "b6ad5734fa3d910d1931d4fea93deb3839a66074.jpg"

[ACHIEVEMENTS.PerfectBeing]
icon = "0769dd28eb78db1658b2b12c2a0f9380a0ec7a53.jpg"
icon_gray = "54202b001b9fbb5474b0d6edb5be0a8852f3017b.jpg"

[ACHIEVEMENTS.VeteranSoul]
icon = "1f95b43438323eb19d1c239dbe85a2c82b3650c2.jpg"
icon_gray = "d2f521c0f4c08a5c350c503cfa4cbb93e7a9cd8f.jpg"

[ACHIEVEMENTS.LearnedMortal]
icon = "84bb1c2599ac8f408de29f06b5e78e45211fa43f.jpg"
icon_gray = "541547e672e71e7b5c3121701f4d6b700859de10.jpg"

[ACHIEVEMENTS.FirstQuest]
icon = "146a01f8b2b41233665fb75152d5473def674458.jpg"
icon_gray = "3fcf97c7e15f4d48d6f3316a8e421ded52d2397a.jpg"

[ACHIEVEMENTS.TownHelper]
icon = "acccba634bf07ebab4e587a386168a38fe034efd.jpg"
icon_gray = "2f32a1503a56344ee19904199aef0d091051104e.jpg"

[ACHIEVEMENTS.Raider]
icon = "02bcaa1a86eec0e2063c5bf9ff612a5d087a9844.jpg"
icon_gray = "f719ea0a9679236843f2f18481995d723d36044e.jpg"

[ACHIEVEMENTS.Builder]
icon = "d5a6c0b5e5eb8aa2c68f80c2715c7d31bcc88c79.jpg"
icon_gray = "e0e9c0892612238807172b149520e309d89b6f38.jpg"

[ACHIEVEMENTS.Artisan]
icon = "19cfa9280c847c1406c82096ec496af13ee0c517.jpg"
icon_gray = "9d1c293801b32c4a8b440342ac22651f78dccbd8.jpg"

[ACHIEVEMENTS.Architect]
icon = "3f4a1167597709b2cb271b1d9b905108d16d18ee.jpg"
icon_gray = "06524fdfd4406c5f3db0d61ffaee6efac0e94c92.jpg"

[ACHIEVEMENTS.Mayor]
icon = "b0374fb68ea306199d4d39f50f2881f912f9527e.jpg"
icon_gray = "ed2b9a5880c9485e14206f4098f453586ed4000d.jpg"

[ACHIEVEMENTS.Rich]
icon = "6664f455eb142e94c2c948f0917a5d3fe09d6824.jpg"
icon_gray = "d83154e366097878b6dd34fd8bb8cf991417bc56.jpg"

[ACHIEVEMENTS.Roller]
icon = "348dd1c95bfad9e71ceb3e92c3bcbf4ec2c46a55.jpg"
icon_gray = "b32e6bb2d40351a87d2ee0d49423fc999bfaa12f.jpg"

[ACHIEVEMENTS.MonsterFan]
icon = "1675d938cb1b4a47aed4bbb0f9c2bd1a4710b9a4.jpg"
icon_gray = "cecbe545577c7e55ab4622939ff9159667280d1e.jpg"

[ACHIEVEMENTS.MonsterExpert]
icon = "9131932fcd2b07dfa6fcf1477f4bb3d00d0ab50f.jpg"
icon_gray = "582edc3060565c9754a8a8761e32de50dabf81e3.jpg"

[ACHIEVEMENTS.LegendsOfDragaea]
icon = "de20176829b9a4e0d5fffb2f1fbab0299263394c.jpg"
icon_gray = "f7d694be595243b3af1d68b0d633c84c4f60ecc8.jpg"

[ACHIEVEMENTS.LegendaryFind]
icon = "16fab7021650c772cae442c4f179e8e95d5265f9.jpg"
icon_gray = "e63ce08afb03601f45bab241ab3e43e865785e26.jpg"

[ACHIEVEMENTS.WithGreatPower]
icon = "982a0e9a048ee9836e8ef6768b5fd418040df8db.jpg"
icon_gray = "8f7bcb37d47fc234bb5b13a9c6f4c36d23b0f377.jpg"

[ACHIEVEMENTS.GottaGoFast]
icon = "4a928f5010e0e757cc03b73e1dd723deb0d0ae72.jpg"
icon_gray = "b648073e37b20142df42553c41327640bb5ba2dc.jpg"

[ACHIEVEMENTS.Dungeon1]
icon = "0551395581493ef3acfaa3e7f7f0c2cdfab4fef8.jpg"
icon_gray = "eb307c7e1a28d971201dc8d035fc07536a054ded.jpg"

[ACHIEVEMENTS.Dungeon2]
icon = "c64db6ea088efd384e5e193d9b7a0d9f6131cdb0.jpg"
icon_gray = "c5fe579e51b8ee8c90628b379343508e7ef61ee1.jpg"

[ACHIEVEMENTS.Dungeon3]
icon = "d215fa31dee58f8a146e4bac3094caf1b1ea57a8.jpg"
icon_gray = "cd1d2769e52424366472b67047a65929ae8b7ac8.jpg"

[ACHIEVEMENTS.Dungeon4]
icon = "f8048a56bea950e024bf234f36a444ff0ec12941.jpg"
icon_gray = "bcfadd823afd0f0d61daa98d8ebc3393eddb3a7a.jpg"

[ACHIEVEMENTS.Dungeon5]
icon = "f258118547273731806c56030015cb7c9df3d725.jpg"
icon_gray = "4354b91843dde1be2a6c46f808af5c288acd84e9.jpg"

[ACHIEVEMENTS.Dungeon6]
icon = "2dc1984642cbdaff3f26c9643e7f03a8734f3c77.jpg"
icon_gray = "e308092c95cebf84fcb172ae5266457f1a760e06.jpg"

[ACHIEVEMENTS.Dungeon7]
icon = "9ab2f558347ca098e3c389f900f915d0532e698d.jpg"
icon_gray = "964ca1ba37279f0e562ed0084cf8632817980073.jpg"

[ACHIEVEMENTS.Dungeon8]
icon = "cec0102a4e5f48c7968aeb01100fa69b22048478.jpg"
icon_gray = "b83f323541964b915fd3ac7642514b814627c811.jpg"

[ACHIEVEMENTS.Dungeon9]
icon = "2e4f5af02a94ee11a7f518fd7fd8b85616f8ee79.jpg"
icon_gray = "0bbbfc6f821fcc6bc8953ac3a2f68236414014d3.jpg"

[ACHIEVEMENTS.Dungeon10]
icon = "c52a131df808aa7a53aa5573cf74e91b89d10e2f.jpg"
icon_gray = "f0ed5eefebf73dc033207d0112bd3a789e14b29a.jpg"

[ACHIEVEMENTS.Spent]
icon = "428b2c10e27a697b91faf8fd87dc0e5768d3689e.jpg"
icon_gray = "13f3d6caee8a6eabc4734a3c4e9e38b85566e92f.jpg"

[ACHIEVEMENTS.Junk]
icon = "4d193de7d68eba592f17422b88e1913b2dabfa8f.jpg"
icon_gray = "9f1acab79ff808ef618f0654f24d048529a06db4.jpg"

[ACHIEVEMENTS.JustInCase]
icon = "2745edad51d58c1561abd57a4b5d00d513fff2cf.jpg"
icon_gray = "b4b78ce24826f0221b6d6f8123c8c5741f30aea2.jpg"

[ACHIEVEMENTS.IronMaiden]
icon = "4ad994029ea27c18f96ed7227385e77108406c45.jpg"
icon_gray = "f6a5bb8afd9036722707fc7d953455c02b7c1a4b.jpg"

[ACHIEVEMENTS.Nope]
icon = "530655135e78d70c45f8e5f79726666f948b3e33.jpg"
icon_gray = "804dafaa9041e2761ee3e487ac3d7828a9c9d950.jpg"

[ACHIEVEMENTS.MainCharacter]
icon = "f50ca599e8f52d3712426fc944cb91902173e239.jpg"
icon_gray = "b11e21f5196c9c26b48b7fa79cb849a1584b9970.jpg"

[ACHIEVEMENTS.NowImTheBoss]
icon = "f22356916b03511cfb4e734cab611ca2174de742.jpg"
icon_gray = "c6afee8a2732cfacb13fc945f3fee9434c2e1d4b.jpg"

[ACHIEVEMENTS.ASecret]
icon = "bc60d7e447863c270ff84bbad59248012fb9baae.jpg"
icon_gray = "86d2eb41a5363a01f88ac964c8b689220f763a96.jpg"

[ACHIEVEMENTS.MasterworksAll]
icon = "510d42fd70625a4b515d81ea517d2b73941171e4.jpg"
icon_gray = "19c3ba4c4e213bd2f399ae75aebd2bdd449de0af.jpg"

[ACHIEVEMENTS.SecondHome]
icon = "9e45c2e03509a569d6ac6ca380337b4d5be5a07f.jpg"
icon_gray = "dfab563b0d071f0bd1a4ca01cd3b4918af871e45.jpg"

[ACHIEVEMENTS.Flyswatter]
icon = "a86f69a8bdd93d749e86c843fec777c025f0caeb.jpg"
icon_gray = "a98043577a1e4fb973c08204f69b94e092b9ae95.jpg"

[ACHIEVEMENTS.WelcomeBack]
icon = "dc0a56f6822974ab931a7a0e36e33aec6cf9420c.jpg"
icon_gray = "a07fc9e8743aeb0fbb939be70baa6595079765aa.jpg"

[ACHIEVEMENTS.ReadyForAnything]
icon = "35a56912533054327413bc85c3eaf568b4387c18.jpg"
icon_gray = "9cf4ea05372ea9073e286d3a1c29ae78df0bdacb.jpg"

[ACHIEVEMENTS.WhatTrap]
icon = "f7328b9ea116f5dadd2e88422d08980a0ad36c25.jpg"
icon_gray = "f250087b7f8940d5db3965ab22cdf0bd3e31be49.jpg"

[ACHIEVEMENTS.WhatLock]
icon = "809d485d7fa693da6baa0dc49daab061d1ec13eb.jpg"
icon_gray = "0f3a1b04ee54971f51c64127d25e89aba7ed459c.jpg"

[ACHIEVEMENTS.Wonderland]
icon = "fa2e5c0ef9ab5db28542dc700faf61e67a59f75d.jpg"
icon_gray = "c1ac432e727a88196ab8e23babc81faffd3428b8.jpg"

[ACHIEVEMENTS.ABetrayal]
icon = "6e49c8f40cd74106a3aa608bb3ed59bfe8dfdfb0.jpg"
icon_gray = "225e761dac926a303536d4be49cd9869dc99dbcf.jpg"

[ACHIEVEMENTS.CanonParty.name]
english = "The Canon Party"

[ACHIEVEMENTS.CanonParty.desc]
english = "Make a party with a Waykin, a Purrkin, and a Kitkin."

[ACHIEVEMENTS.ReadyToDive.name]
english = "Ready To Dive"

[ACHIEVEMENTS.ReadyToDive.desc]
english = "Equip a piece of gear to all 8 slots."

[ACHIEVEMENTS.SendOff.name]
english = "A Send Off"

[ACHIEVEMENTS.SendOff.desc]
english = "Send a party on an Expedition."

[ACHIEVEMENTS.ComeBack.name]
english = "Wait, Come Back"

[ACHIEVEMENTS.ComeBack.desc]
english = "Cancel an Expedition."

[ACHIEVEMENTS.Pilgrimage.name]
english = "Pilgrimage"

[ACHIEVEMENTS.Pilgrimage.desc]
english = "Complete a 48 hour Expedition."

[ACHIEVEMENTS.GroundhogDungeon.name]
english = "Groundhog Dungeon"

[ACHIEVEMENTS.GroundhogDungeon.desc]
english = "Complete a x50 dungeon run."

[ACHIEVEMENTS.YoureIn.name]
english = "You're In"

[ACHIEVEMENTS.YoureIn.desc]
english = "Hire an Adventurer at the Tavern."

[ACHIEVEMENTS.PerfectBeing.name]
english = "Perfect Being"

[ACHIEVEMENTS.PerfectBeing.desc]
english = "Get an Adventurer to Level 1000"

[ACHIEVEMENTS.VeteranSoul.name]
english = "Veteran Soul"

[ACHIEVEMENTS.VeteranSoul.desc]
english = "Get an Adventurer to Level 100"

[ACHIEVEMENTS.LearnedMortal.name]
english = "Learned Mortal"

[ACHIEVEMENTS.LearnedMortal.desc]
english = "Get an Adventurer to Level 10"

[ACHIEVEMENTS.FirstQuest.name]
english = "My First Quest"

[ACHIEVEMENTS.FirstQuest.desc]
english = "Complete a Quest."

[ACHIEVEMENTS.TownHelper.name]
english = "Town Helper"

[ACHIEVEMENTS.TownHelper.desc]
english = "Complete an entire Quest Board for any rank."

[ACHIEVEMENTS.Raider.name]
english = "Raider"

[ACHIEVEMENTS.Raider.desc]
english = "Complete a Boss Dungeon."

[ACHIEVEMENTS.Builder.name]
english = "Builder"

[ACHIEVEMENTS.Builder.desc]
english = "Build a building in town."

[ACHIEVEMENTS.Artisan.name]
english = "Artisan"

[ACHIEVEMENTS.Artisan.desc]
english = "Upgrade a building in town."

[ACHIEVEMENTS.Architect.name]
english = "Architect"

[ACHIEVEMENTS.Architect.desc]
english = "Upgrade a building to Level 5."

[ACHIEVEMENTS.Mayor.name]
english = "Mayor"

[ACHIEVEMENTS.Mayor.desc]
english = "Upgrade all buildings to Level 5."

[ACHIEVEMENTS.Rich.name]
english = "Rich"

[ACHIEVEMENTS.Rich.desc]
english = "Have 1,000,000 Dragnir"

[ACHIEVEMENTS.Roller.name]
english = "Roller"

[ACHIEVEMENTS.Roller.desc]
english = "Gamble at least once."

[ACHIEVEMENTS.MonsterFan.name]
english = "Monster Fan"

[ACHIEVEMENTS.MonsterFan.desc]
english = "Fully complete an entry in the Beastiary."

[ACHIEVEMENTS.MonsterExpert.name]
english = "Monster Expert"

[ACHIEVEMENTS.MonsterExpert.desc]
english = "Fully complete the Beastiary."

[ACHIEVEMENTS.LegendsOfDragaea.name]
english = "Legends Of Dragaea"

[ACHIEVEMENTS.LegendsOfDragaea.desc]
english = "Beat the game."

[ACHIEVEMENTS.LegendaryFind.name]
english = "A Legendary Find"

[ACHIEVEMENTS.LegendaryFind.desc]
english = "Get a Legendary Item."

[ACHIEVEMENTS.WithGreatPower.name]
english = "With Great Power"

[ACHIEVEMENTS.WithGreatPower.desc]
english = "Equip a Legendary item."

[ACHIEVEMENTS.GottaGoFast.name]
english = "GOTTA GO FAST"

[ACHIEVEMENTS.GottaGoFast.desc]
english = "Go x6 speed or more in a dungeon."

[ACHIEVEMENTS.Dungeon1.name]
english = "Cave Conquerer"

[ACHIEVEMENTS.Dungeon1.desc]
english = "Successfully complete the Plain Caves Dungeon."

[ACHIEVEMENTS.Dungeon2.name]
english = "Castle Conquerer"

[ACHIEVEMENTS.Dungeon2.desc]
english = "Successfully complete the Sanguir Castle Dungeon."

[ACHIEVEMENTS.Dungeon3.name]
english = "Jungle Conquerer"

[ACHIEVEMENTS.Dungeon3.desc]
english = "Successfully complete the Latia Jungles Dungeon."

[ACHIEVEMENTS.Dungeon4.name]
english = "Cavern Conquerer"

[ACHIEVEMENTS.Dungeon4.desc]
english = "Successfully complete the Ilia Caverns Dungeon."

[ACHIEVEMENTS.Dungeon5.name]
english = "Depth Conquerer"

[ACHIEVEMENTS.Dungeon5.desc]
english = "Successfully complete the Adamant Depths Dungeon."

[ACHIEVEMENTS.Dungeon6.name]
english = "Swamp Conquerer"

[ACHIEVEMENTS.Dungeon6.desc]
english = "Successfully complete the Skrel Swamps Dungeon."

[ACHIEVEMENTS.Dungeon7.name]
english = "Tower Conquerer"

[ACHIEVEMENTS.Dungeon7.desc]
english = "Successfully complete the Rourile Towers Dungeon."

[ACHIEVEMENTS.Dungeon8.name]
english = "Temple Conquerer"

[ACHIEVEMENTS.Dungeon8.desc]
english = "Successfully complete the Mt Torrid Dungeon."

[ACHIEVEMENTS.Dungeon9.name]
english = "Land Conquerer"

[ACHIEVEMENTS.Dungeon9.desc]
english = "Successfully complete the Jagg'd Lands Dungeon."

[ACHIEVEMENTS.Dungeon10.name]
english = "Tree Conquerer"

[ACHIEVEMENTS.Dungeon10.desc]
english = "Successfully complete the Ygg Tree Dungeon."

[ACHIEVEMENTS.Spent.name]
english = "Spent"

[ACHIEVEMENTS.Spent.desc]
english = "Purchase an Item."

[ACHIEVEMENTS.Junk.name]
english = "Junk"

[ACHIEVEMENTS.Junk.desc]
english = "Sell an Item."

[ACHIEVEMENTS.JustInCase.name]
english = "Just In Case"

[ACHIEVEMENTS.JustInCase.desc]
english = "Equip a Utility Item"

[ACHIEVEMENTS.IronMaiden.name]
english = "Iron Maiden"

[ACHIEVEMENTS.IronMaiden.desc]
english = "Defeat a monster with Thorn or Reflect damage."

[ACHIEVEMENTS.Nope.name]
english = "NOPE"

[ACHIEVEMENTS.Nope.desc]
english = "Defeat a monster before they can act."

[ACHIEVEMENTS.MainCharacter.name]
english = "Main Character"

[ACHIEVEMENTS.MainCharacter.desc]
english = "Solo a dungeon and win."

[ACHIEVEMENTS.NowImTheBoss.name]
english = "Now I'm The Boss"

[ACHIEVEMENTS.NowImTheBoss.desc]
english = "Solo a boss dungeon and win."

[ACHIEVEMENTS.ASecret.name]
english = "A SECRET!"

[ACHIEVEMENTS.ASecret.desc]
english = "Reveal a hidden dungeon event."

[ACHIEVEMENTS.MasterworksAll.name]
english = "Masterworks All"

[ACHIEVEMENTS.MasterworksAll.desc]
english = "Upgrade an equipment item to +5."

[ACHIEVEMENTS.SecondHome.name]
english = "Second Home"

[ACHIEVEMENTS.SecondHome.desc]
english = "Get a Dungeon to level 100."

[ACHIEVEMENTS.Flyswatter.name]
english = "Flyswatter"

[ACHIEVEMENTS.Flyswatter.desc]
english = "Defeat a monster in one hit."

[ACHIEVEMENTS.WelcomeBack.name]
english = "Welcome Back"

[ACHIEVEMENTS.WelcomeBack.desc]
english = "Revive a party member."

[ACHIEVEMENTS.ReadyForAnything.name]
english = "Ready For Anything"

[ACHIEVEMENTS.ReadyForAnything.desc]
english = "Fill all 5 slots of a utility loadout."

[ACHIEVEMENTS.WhatTrap.name]
english = "What Trap?"

[ACHIEVEMENTS.WhatTrap.desc]
english = "Successfully disarm a trap."

[ACHIEVEMENTS.WhatLock.name]
english = "What Lock?"

[ACHIEVEMENTS.WhatLock.desc]
english = "Successfully unlock a chest."

[ACHIEVEMENTS.Wonderland.name]
english = "Wonderland"

[ACHIEVEMENTS.Wonderland.desc]
english = "Find a treasure floor."

[ACHIEVEMENTS.ABetrayal.name]
english = "A Betrayal"

[ACHIEVEMENTS.ABetrayal.desc]
english = "Find a mimic."
